- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Public Types
efl::eina::_inarray_access_traits::native_handle< T > Struct Template Reference
Eina C++Eina C++ » | Data Types » Containers » Inline Array Eina C++Eina C++ » | Data Types » | Containers

## Public Types
typedef Eina_Inarray * | type
| Type for native `Eina_Inarray` handle. More...

## Member Typedef Documentation

template<typename T >

typedef Eina_Inarray* efl::eina::_inarray_access_traits::native_handle< T >::type

Type for native `Eina_Inarray` handle.